## entrouvert-toolbox 0.2.3.g0c60124-1~eob120+1

=== Makefile ===
.PHONY: clean name version name fullname release dist dist-bzip2
all:

NAME=entrouvert-toolbox
VERSION=`git describe | sed 's/^v//; s/-/./g'`

DIST_FILES = \
	Makefile \
	scripts

install:
	mkdir -p $(DESTDIR)/usr/bin/
	install -o root -g root -m 775 scripts/* $(DESTDIR)/usr/bin/

clean:
	rm -rf sdist
	rm -rf output/*
	test -d output || mkdir output

release:
	gbp dch --release --commit
	gbp buildpackage --git-tag

dist: clean
	-mkdir sdist
	rm -rf sdist/$(NAME)-$(VERSION)
	mkdir -p sdist/$(NAME)-$(VERSION)
	for i in $(DIST_FILES); do \
		cp -R "$$i" sdist/$(NAME)-$(VERSION); \
	done

dist-bzip2: dist
	cd sdist && tar cfj ../sdist/$(NAME)-$(VERSION).tar.bz2 $(NAME)-$(VERSION)

version:
	@(echo $(VERSION))

name:
	@(echo $(NAME))

fullname:
	@(echo $(NAME)-$(VERSION))

=== debian/changelog ===
entrouvert-toolbox (0.2.3.g0c60124-1~eob120+1) bookworm-eobuilder; urgency=low

  * (0c6012) Makefile: need rustproof on my packaging skills
  * (c0288d) Makefile: actually install scripts
  * (d64cba) ci: add def keyword to comply to jenkins warning (#108148)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 24 Jul 2025 22:43:52 +0200

entrouvert-toolbox (0.2) bookworm-eobuilder; urgency=low

  * (ea85bf) helper to query journal events in authentic (#104785)
  * (5d5113) support tool: add remote_manage_shell.py (#104785)
  * (ccb571) Add a script to extract EO targets from ddosia JSON (#104110)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 07 Jul 2025 17:33:53 +0200

entrouvert-toolbox (0.1) bookworm-eobuilder; urgency=low

  * (4735a4) debian: fix package name

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 25 Mar 2025 12:11:56 +0100

entrouvert-toolbox (0.0) bookworm-eobuilder; urgency=low

  * (5f27ef) Add jenkins script
  * (6a1411) Add debian packaging
  * (9a0b68) Initial commit

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 25 Mar 2025 11:33:22 +0100

## entrouvert-toolbox 0.3.1.g635ba41

=== debian/changelog ===
entrouvert-toolbox (0.3.1.g635ba41-1~eob120+1) bookworm-eobuilder; urgency=low

  * (635ba4) packaging: rename debian/sources in expected debian/source (#107714)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 29 Jul 2025 11:35:31 +0200

entrouvert-toolbox (0.3) bookworm-eobuilder; urgency=low

  * (0c6012) Makefile: need rustproof on my packaging skills
  * (c0288d) Makefile: actually install scripts
  * (d64cba) ci: add def keyword to comply to jenkins warning (#108148)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 24 Jul 2025 22:43:52 +0200

## entrouvert-toolbox 0.4

=== debian/changelog ===
entrouvert-toolbox (0.4-1~eob120+1) bookworm-eobuilder; urgency=low

  * (635ba4) packaging: rename debian/sources in expected debian/source (#107714)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 29 Jul 2025 11:35:31 +0200

## entrouvert-toolbox 0.4.1.g9a986e9

=== debian/changelog ===
entrouvert-toolbox (0.4.1.g9a986e9-1~eob120+1) bookworm-eobuilder; urgency=low

  * (9a986e) debian: do not install eo-ddosia-targets with dh_auto_install (#111120)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 15 Oct 2025 17:02:07 +0200

entrouvert-toolbox (0.4) bookworm-eobuilder; urgency=low

  * (635ba4) packaging: rename debian/sources in expected debian/source (#107714)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 29 Jul 2025 11:35:31 +0200

## entrouvert-toolbox 0.4.2.g23daced

=== debian/changelog ===
entrouvert-toolbox (0.4.2.g23daced-1~eob120+1) bookworm-eobuilder; urgency=low

  * (23dace) ci: also build package for trixie (#111016)
  * (9a986e) debian: do not install eo-ddosia-targets with dh_auto_install (#111120)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 15 Oct 2025 17:02:57 +0200

## entrouvert-toolbox 0.4.2.gfbff50a

=== debian/changelog ===
entrouvert-toolbox (0.4.2.gfbff50a-1~eob130+1) trixie-eobuilder; urgency=low

  * (fbff50) ci: also build package for trixie (#111016)
  * (9a986e) debian: do not install eo-ddosia-targets with dh_auto_install (#111120)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 15 Oct 2025 17:44:33 +0200

entrouvert-toolbox (0.4) trixie-eobuilder; urgency=low

  * (635ba4) packaging: rename debian/sources in expected debian/source (#107714)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 29 Jul 2025 11:35:31 +0200

entrouvert-toolbox (0.3) trixie-eobuilder; urgency=low

  * (0c6012) Makefile: need rustproof on my packaging skills
  * (c0288d) Makefile: actually install scripts
  * (d64cba) ci: add def keyword to comply to jenkins warning (#108148)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 24 Jul 2025 22:43:52 +0200

entrouvert-toolbox (0.2) trixie-eobuilder; urgency=low

  * (ea85bf) helper to query journal events in authentic (#104785)
  * (5d5113) support tool: add remote_manage_shell.py (#104785)
  * (ccb571) Add a script to extract EO targets from ddosia JSON (#104110)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 07 Jul 2025 17:33:53 +0200

entrouvert-toolbox (0.1) trixie-eobuilder; urgency=low

  * (4735a4) debian: fix package name

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 25 Mar 2025 12:11:56 +0100

entrouvert-toolbox (0.0) trixie-eobuilder; urgency=low

  * (5f27ef) Add jenkins script
  * (6a1411) Add debian packaging
  * (9a0b68) Initial commit

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 25 Mar 2025 11:33:22 +0100

## entrouvert-toolbox 0.5.1.ga809513

=== Makefile ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 install:
 	mkdir -p $(DESTDIR)/usr/bin/
-	install -o root -g root -m 775 scripts/* $(DESTDIR)/usr/bin/
+	install -m 775 scripts/* $(DESTDIR)/usr/bin/
 
 clean:
 	rm -rf sdist

=== debian/changelog ===
entrouvert-toolbox (0.5.1.ga809513-1~eob130+1) trixie-eobuilder; urgency=low

  * (a80951) eo-remote-manage-shell: allow to grep wcs (#111489)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 28 Oct 2025 10:12:06 +0100

entrouvert-toolbox (0.5) trixie-eobuilder; urgency=low

  * (fbff50) ci: also build package for trixie (#111016)
  * (9a986e) debian: do not install eo-ddosia-targets with dh_auto_install (#111120)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 15 Oct 2025 17:44:33 +0200

## entrouvert-toolbox 0.6

=== debian/changelog ===
entrouvert-toolbox (0.6-1~eob130+1) trixie-eobuilder; urgency=low

  * (a80951) eo-remote-manage-shell: allow to grep wcs (#111489)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 28 Oct 2025 10:12:06 +0100

=== debian/control ===
Source: entrouvert-toolbox
Section: misc
Priority: extra
Maintainer: Entr'ouvert <admin@entrouvert.com>
Build-Depends: debhelper (>=9)
Standards-Version: 3.9.7
Homepage: https://deb.entrouvert.org/

Package: entrouvert-toolbox
Architecture: all
Depends: ${misc:Depends}
Description: Entr'ouvert Tool Box
 Provides tools to manage Entr'ouvert systems
